import request from '@/utils/request'

export function getAboutInfo() {
  return request({
    url: '/portal/about/info',
    method: 'get',
    headers: {
      isToken: false
    }
  })
}

export function getOrganization() {
  return request({
    url: '/portal/about/organization',
    method: 'get',
    headers: {
      isToken: false
    }
  })
}

export function getHistory() {
  return request({
    url: '/portal/about/history',
    method: 'get',
    headers: {
      isToken: false
    }
  })
}

export function getAboutSts() {
  return request({
    url: '/portal/aboutSts',
    method: 'get',
    headers: {
      isToken: false
    }
  })
}
